package org.josast.ApplicationSatelliteDatabaseCli.cmd;

import static org.junit.Assert.*;

import org.junit.After;
import org.junit.AfterClass;
import org.junit.Before;
import org.junit.BeforeClass;
import org.junit.Test;

public class CheckCmdTest {

    @BeforeClass
    public static void setUpBeforeClass() throws Exception {
    }

    @AfterClass
    public static void tearDownAfterClass() throws Exception {
    }

    @Before
    public void setUp() throws Exception {
    }

    @After
    public void tearDown() throws Exception {
    }

    @Test
    public void test() {
        ParameterSingleton parameter = ParameterSingleton.getInstance();

        parameter.setInputFile("src/test/data/FileIn/AmsatList.xml");
        CheckCmd cmd = new CheckCmd();
        cmd.excute();
        assertTrue(true);
    }

}
